Subject: Distributed multipoles

From: Anthony Stone <[email-masked]>
Date: Tue, 5 Apr 1994 11:55:37 +0000 (BST)

Without wishing to start a flame war, I would like to point out that it is
not strictly correct to say that Sokalski's CAMM are `numerically equivalent'
to the results of Distributed Multipole Analysis. Nor does Mark Spackman (in
JCP (1986) 85, 6587) say they are; he merely observes that they give similar
(but not the same) results for HF dimer. In fact CAMM are derived using a
Mulliken-type division of the primitive moments between the sites. DMA uses a
different method which leads to more satisfactory convergence properties, as
explained in Molec. Phys. (1985) 56, 1065.

The Distributed Multipole Analysis procedure is included in the CADPAC
program, which is available from Roger Amos ([email-masked]).

Anthony Stone
University Chemical Laboratory,         Internet: [email-masked]
Lensfield Road,                         Phone:    +44 223 336375
Cambridge CB2 1EW                       Fax:      +44 223 336362